<app-navbar></app-navbar>
<div class="jumbotron jumbotron-fluid">
  <div class="container">
    <h1 class="display-4">Actividades</h1>
  </div>
</div>
<section class="container mt-5 mb-5">
  <app-gestor-actividad></app-gestor-actividad>
</section>
